body
{
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.text
{
	font-family: helvetica,arial,sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.head
{
	font-family: verdana,helvetica,arial,sans-serif;
	font-size: 15px;
	color: #004080;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}
.small
{
	font-family: helvetica,arial,sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.tab
{
	font-family: helvetica,arial,sans-serif;
	font-size: 12px;
	color: #004080;
	text-decoration: none;
	font-weight: bold;
}
.gotoTop
{
	font-family: verdana,helvetica,arial,sans-serif;
	font-size: 12px;
	color: #B6C6DA;
	font-weight: bold;
	text-decoration: none;
}
.link
{
	font-family: helvetica,arial,sans-serif;
	font-size: 12px;
	color: #004080;
}
.code
{
	font-family: times new roman,sans-serif,verdana,helvetica;
	font-size: 12px;
	text-decoration: none;
}
td
{
	font-family: helvetica,arial,sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

/* Navigation */
#navi ul
{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#navi ul li
{
	font-family: verdana, helvetica, arial, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #547498;
	text-decoration: none;
	padding-left: 4px;
}
#navi ul li a
{
	color: #547498;
	text-decoration: none;
}
#navi .blau
{
	font-size: 11px;
	color: #ffffff;
	background-image: url(navigation/blau2_n.gif);
	background-repeat:no-repeat;
	background-position: left;
	padding-left: 8px;
	padding-top: 4px;
	padding-bottom: 4px;
}
#navi .blau a
{
	color: #ffffff;
	text-decoration: none;
}
#navi .rot
{
	font-size: 11px;
	color: #ffffff;
	background-image: url(navigation/rot_n.gif);
	background-repeat:no-repeat;
	background-position: left;
	padding-left: 8px;
	padding-top: 4px;
	padding-bottom: 4px;
}
#navi .rot a
{
	color: #ffffff;
	text-decoration: none;
}
#navi .gruen
{
	font-size: 11px;
	color: #ffffff;
	background-image: url(navigation/gruen_n.gif);
	background-repeat:no-repeat;
	background-position: left;
	padding-left: 8px;
	padding-top: 4px;
	padding-bottom: 4px;
}
#navi .gruen a
{
	color: #ffffff;
	text-decoration: none;
}
#navi .orange
{
	font-size: 11px;
	color: #ffffff;
	background-image: url(navigation/orange_n.gif);
	background-repeat:no-repeat;
	background-position: left;
	padding-left: 8px;
	padding-top: 4px;
	padding-bottom: 4px;
}
#navi .orange a
{
	color: #ffffff;
	text-decoration: none;
}
#navi .lila
{
	font-size: 11px;
	color: #ffffff;
	background-image: url(navigation/lila_n.gif);
	background-repeat:no-repeat;
	background-position: left;
	padding-left: 8px;
	padding-top: 4px;
	padding-bottom: 4px;
}
#navi .lila a
{
	color: #ffffff;
	text-decoration: none;
}

/* css ab hier nicht geprueft */
 .tabl  {
   		font-family: arial, helvetica, sans-serif;
		font-size: 12px;
		color: #FFFFFF;
		text-decoration: none;
        }
.ulink  {
  		font-family: helvetica,arial,sans-serif;
		font-size: 12px;
		color: #004080;
		text-decoration: none;
		font-style: italic;
        }
 .big   {
  		font-family: verdana,helvetica,arial,sans-serif;
		font-size: 12px;
		text-decoration: none;
		font-weight: bold;
		color: #ffffff;
        }
 .events {
  		font-family: verdana,helvetica,arial,sans-serif;
		font-size: 12px;
		text-decoration: none;
		font-weight: bold;
		color: #565656;
        }
 .code  {
  		font-family: times new roman,sans-serif,verdana,helvetica;
		font-size: 12px;
		text-decoration: none;
       }
 .top  {
        font-family: helvetica,arial,sans-serif;
        font-size: 13px;
        color: #990033;
        text-decoration: none;
        font-weight: bold;
        font-style: normal;
       }
.blink {
  		font-family: verdana,helvetica,arial,sans-serif;
		font-size: 14px;
		color: #004080;
		font-weight: bold;
		text-decoration: none;
       }
.white {
  		font-family: helvetica,arial,sans-serif;
		font-size: 12px;
		color: #ffffff;
		text-decoration: none;
		font-weight: bold;
       }
 .neu, .fehler
       {
  		font-family: arial, helvetica, sans-serif;
		font-size: 12px;
		color: #cc0000;
		text-decoration: none;
       }
 .green
       {
  		font-family: arial, helvetica, sans-serif;
		font-size: 12px;
		color: #009900;
		text-decoration: none;
       }
 .topWhite
    {
  		font-family: verdana,helvetica,arial,sans-serif;
		font-size: 20px;
		text-decoration: none;
		font-weight: bold;
		font-style: italic;
		color: #ffffff;
        }
 .linkTable
 	{
		font-family: verdana,helvetica,arial,sans-serif;
		font-size: 14px;
		color: #547498;
		text-decoration: none;
       }
